plist-cil 1.13.0.0 1.14.0.0 System.Object This class provides methods to parse property lists. It can handle files, input streams and byte arrays. All known property list formats are supported. This class also provides methods to save and convert property lists. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The source file. The target file. Converts a given property list file into ASCII format. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The source file. The target file. Converts a given property list file into the OS X and iOS binary format. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The source file. The target file. Converts a given property list file into GnuStep ASCII format. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The source file. The target file. Converts a given property list file into the OS X and iOS XML format. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The property list data as a byte array. Parses a property list from a byte array. The root object in the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The property list file. Parses a property list from a file. The root object in the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` The Stream delivering the property list data. Parses a property list from an Stream. The root object of the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  Claunia.PropertyList.NSObject `` Path to the property list file. Parses a property list from a file. The root object in the property list. This is usually a NSDictionary but can also be a NSArray. To be added.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a ASCII file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a ASCII file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a binary file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output stream. Saves a property list with the given object as root in binary format into an output stream. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a GnuStep ASCII file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a GnuStep ASCII file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output file. Saves a property list with the given object as root into a XML file. To be added. When an error occurs during the writing process.
- Method
  1.13.0.0
  1.14.0.0
  System.Void `` `` The root object. The output stream. Saves a property list with the given object as root in XML format into an output stream. To be added. When an error occurs during the writing process.